Returns a list of an item group defaults.
Use this method if you want to get a list of smart groups and other defaults assigned to a certain item. Permissions: All users.
Path Parameters
- Type: stringFormat: uuiditem
Id requiredMaster item identifier.
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
Request Example for get/v2/Items/{itemId}/ItemGroupDefaults
curl /v2/Items/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/ItemGroupDefaults \
--header 'DCKey: YOUR_SECRET_TOKEN'
[
{
"Description": null,
"GroupType": null,
"Comment": null,
"GroupCode": null,
"ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"GroupScopeID": 1,
"AllowedUnitsOfMeasure": [
"C895A81E-0C20-42C0-B2DC-EAF43F9447BD"
],
"DefaultSetTargetActual": true,
"ReportingUM": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"ReportingUMDescription": null,
"DefaultCountingUM": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"DefaultCountingUMDescription": null,
"DefaultPurchaseUM": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"DefaultPurchaseUMDescription": null
}
]